Debian Bug report logs - #174597
ITA: translate-docformat -- any-to-any document translation system

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Junichi Uekawa <dancer@netfort.gr.jp>

Date: Sun, 29 Dec 2002 04:03:04 UTC

Severity: normal

Fixed in version translate-docformat/0.5-1

Done: Luk Claes <luk.claes@ugent.be>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#174597; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Junichi Uekawa <dancer@netfort.gr.jp>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Junichi Uekawa <dancer@netfort.gr.jp>
To: submit@bugs.debian.org
Cc: debian-devel@lists.debian.org
Subject: O: translate-docformat -- any-to-any document translation system
Date: Sun, 29 Dec 2002 12:47:23 +0900
Package: wnpp


I've not touched this package for a very long time, 
initially it seemed like a good idea to have some kind of a 
"database" which can translate any document format to 
another, but my interests have moved to other things,
and most of all, I no longer use this package, really.


Architecture: all
Depends: sgmltools-lite, lynx|w3m|w3mmee, linuxdoc-tools, debiandoc-sgml, tetex-bin, texinfo, texi2html, docbook-dsssl, jadetex
Description: any-to-any document translation system
 This is a command-line front end to many 
 document format translation programs to 
 facilitate the translation of documents from 
 one format to another.
 .
 Currently it supports major formats 
 like the docbook, linuxdoc, debiandoc, and 
 TeX, translating to HTML and ps and text.



-- 
dancer@debian.org : Junichi Uekawa   http://www.netfort.gr.jp/~dancer
GPG Fingerprint : 17D6 120E 4455 1832 9423  7447 3059 BF92 CD37 56F4



Changed Bug title. Request was from Luk Claes <luk@zeus.UGent.be> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Luk Claes <luk.claes@ugent.be>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Junichi Uekawa <dancer@netfort.gr.jp>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 174597-close@bugs.debian.org (full text, mbox):

From: Luk Claes <luk.claes@ugent.be>
To: 174597-close@bugs.debian.org
Subject: Bug#174597: fixed in translate-docformat 0.5-1
Date: Mon, 14 Jul 2003 10:47:25 -0400
We believe that the bug you reported is fixed in the latest version of
translate-docformat, which is due to be installed in the Debian FTP archive:

translate-docformat_0.5-1.diff.gz
  to pool/main/t/translate-docformat/translate-docformat_0.5-1.diff.gz
translate-docformat_0.5-1.dsc
  to pool/main/t/translate-docformat/translate-docformat_0.5-1.dsc
translate-docformat_0.5-1_all.deb
  to pool/main/t/translate-docformat/translate-docformat_0.5-1_all.deb
translate-docformat_0.5.orig.tar.gz
  to pool/main/t/translate-docformat/translate-docformat_0.5.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 174597@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Luk Claes <luk.claes@ugent.be> (supplier of updated translate-docformat package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 9 Jul 2003 14:11:22 +0100
Source: translate-docformat
Binary: translate-docformat
Architecture: source all
Version: 0.5-1
Distribution: unstable
Urgency: low
Maintainer: Luk Claes <luk.claes@ugent.be>
Changed-By: Luk Claes <luk.claes@ugent.be>
Description: 
 translate-docformat - any-to-any document translation system
Closes: 174597
Changes: 
 translate-docformat (0.5-1) unstable; urgency=low
 .
   * New maintainer. (closes: #174597)
Files: 
 aa294a703fbdaf7f40a18766de931d30 604 text extra translate-docformat_0.5-1.dsc
 8c67a79f28b60f8b359aa9c11fcff4e6 2380 text extra translate-docformat_0.5.orig.tar.gz
 6ef40ce2f77f4911d48e6487d099add2 1598 text extra translate-docformat_0.5-1.diff.gz
 06998eeb3462f906889800b3bece7d88 4354 text extra translate-docformat_0.5-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.2 (GNU/Linux)

iD8DBQE/EsKnFwmY7Xa4pD0RAtPAAJ404cjAB8bNOHPtxyqxvCHmdZbzbwCdF3co
hqLDMJ7m8KYFtfeJYYYt/GE=
=f4PF
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 18:46:21 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.